/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
 プロジェクト
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.common-tag {
  width: fit-content;
  padding: 6px 12px;
  font-size: clamp(0.8rem, 1vw, 1.4rem);
}

.s .common-tag {
  font-size: 4vw;
}

.common-tag._event {
  background-color: rgba(255, 145, 0, 1);
}

.common-tag._others2 {
  background-color: rgba(222, 222, 222, 1);
}

.external {
  padding-right: 15px;
  background: url(../img/icon_external_black.png) top right no-repeat;
}

#topics .common-mv h1 img {
  height: 29vh;
}


/* --------------------------------------
	Title
--------------------------------------- */
.en#topics .common-mv h1 {
  max-width: 231px;
  margin-top: 4vw;
}

.en#topics .common-mv h1 img {
  width: 100%;
}

.s.en#topics .common-mv h1 {
  max-width: 50.26vw;
}


#topics .common-bg {
  padding: 100px 0 185px;
}

#topics .pickup-item {
  overflow: hidden;
  padding: 80px 0 120px;
}

.s#topics .pickup-item {
  padding: 40px 0 60px;
}

#topics .pickup-item .sub_ttl {
  font-size: 50px;
  writing-mode: vertical-rl;
  text-orientation: upright;
  line-height: 1.3;
  margin-bottom: 15px;
}

.s#topics .pickup-item .sub_ttl {
  writing-mode: unset;
  font-size: 7vw;
  margin-bottom: 10px;
}

#topics .column_date {
  font-size: 14px;
  margin-bottom: 30px;
}

.s#topics .column_date {
  margin-bottom: 15px;
}

#topics .column_date span {
  color: white;
  background-color: black;
  padding: 0 7px;
  margin-right: 10px;
}

#topics .column_txt {
  font-size: 14px;
  margin-bottom: 40px;
}

.s#topics .column_txt {
  margin-bottom: 30px;
}

#topics .pickup-item-flex {
  width: 100%;
  display: flex;
}

.s#topics .pickup-item-flex {
  flex-direction: column-reverse;
}

#topics .pickup-item-flexLeft {
  width: 27%;
}

.s#topics .pickup-item-flexLeft {
  width: 100%;
}

#topics .pickup-item-flexLeft .common-btn {
  margin: 0;
}

.s#topics .pickup-item-flexLeft .common-btn {
  margin: 0 auto;
}

#topics .pickup-item-flexRight {
  width: 73%;
}

.s#topics .pickup-item-flexRight {
  width: 100%;
  margin-bottom: 10px;
}

#topics .pickup-item-flexRight img {
  border-radius: 10px;
}

#topics .pickup-item-flexRight._border {
  border: 1px solid #ccc;
}

.s#topics .main_ttl {
  padding-bottom: 5%;
}

#topics-list .main_ttl {
  margin-bottom: 3%;
}

.s#topics .sub_ttl {
  display: block;
  margin-bottom: 10%;
}

.s #topics-schedule .sub_ttl {
  width: 34%;
  max-width: 120px;
}

.s #topics-list .sub_ttl {
  width: 47%;
  max-width: 157px;
  margin-bottom: 15%;
}

#topics .project-list {
  overflow: hidden;
  max-width: 1440px;
  margin: 0 auto;
  padding: 0 20px;
}

#topics .project-list-area {
  position: relative;
}

#topics .project-list h2 {
  position: absolute;
  top: 0;
  right: 0;
  width: 131px;
}

.s#topics .project-list h2 {
  display: none;
}

#topics .common-box {
  max-width: min(76.3888vw, 1100px);
  margin: 0 auto;
  margin-top: 10px;
  padding: 64px 50px;
  border-radius: 60px;
}

#topics .project-lineup-nav-scroll {
  width: 90%;
  position: absolute;
  top: max(-3vw, -40px);
  left: 50%;
  transform: translateX(-50%);
}

.en#topics .project-lineup-nav-scroll {
  width: 92%;

}


.s#topics .project-lineup-nav-scroll {
  /* width: 107%; */
  width: 100vw;
  top: -8vw;
  overflow-x: auto;
  overflow-y: hidden;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;

  /* スクロールバー非表示 */
  scrollbar-width: none;
  -ms-overflow-style: none;
  padding-right: 2%;
}

#topics .project-lineup-nav {
  /* width: 100%; */
  width: 80%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: black;
  padding: 0 0.8%;
  border-radius: 50vw;
  margin: 0 auto;
}

.s#topics .project-lineup-nav {
  /* width: 270%; */
  /* width: 190%; */
  width: 170%;
  margin-left: 12%;
}

#topics .project-lineup-nav li {
  position: relative;
  font-size: clamp(7px, 1vw, 16px);
  color: white;
  font-weight: bold;
  cursor: pointer;
  padding: 1.5% 5%;
  /* padding: 3% 3.5%; */
}

.s#topics .project-lineup-nav li {
  font-size: 3.8vw;
  /* padding: 1.5% 3%; */
  padding: 2% 4.5%;
}

#topics .project-lineup-nav li:not(:last-child):after {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 1px;
  padding-top: 4rem;
  background-color: white;
  z-index: 2;
  pointer-events: none;
}

#topics .project-lineup-nav li span {
  transition: color 0.5s ease;
}

#topics .project-lineup-nav li span:not(._active):hover {
  color: #929292;
}

.s#topics .project-lineup-nav li span:not(._active):hover {
  color: white;
}

#topics .project-lineup-nav li span._active {
  display: block;
  color: black;
  background-color: white;
  border-radius: 50vw;
  padding: 10px 30px;
}

.s#topics .project-lineup-nav li span._active {
  padding: 2.5vw 8vw;
}

#topics .project-lineup-list {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 3%;
}

.s #project-list .center {
  padding: 0;
}

.s #project-list .common-box {
  max-width: none;
  padding: 20% 20px 30px 20px;
  border-radius: 3vw;
}

#topics .project-lineup-list a {
  display: block;
}

#topics .project-lineup-list li {
  width: calc((100% - 6%) / 3);
  padding-bottom: 20px;
}

#topics .project-lineup-list ._over4 {
  width: calc((100% - 4%) / 2);
  padding-top: 20px;
  position: relative;
}

#topics .project-lineup-list ._over4::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  background: #ccc;
  top: 0;
  left: 0;
}

#topics .project-lineup-list ._over4:nth-child(even)::after {
  width: 107%;
}

.s#topics .project-lineup-list ._over4:nth-child(even)::after {
  width: 100%;
}

#topics .project-lineup-list ._over4:nth-child(4),
#topics .project-lineup-list ._over4:nth-child(5) {
  padding-top: 0;
}

.s#topics .project-lineup-list ._over4:nth-child(4),
.s#topics .project-lineup-list ._over4:nth-child(5) {
  padding-top: 20px;
}

#topics .project-lineup-list ._over4:nth-child(4)::after,
#topics .project-lineup-list ._over4:nth-child(5)::after {
  display: none;
}

.s#topics .project-lineup-list ._over4:nth-child(4)::after,
.s#topics .project-lineup-list ._over4:nth-child(5)::after {
  display: block;
}

.s#topics .project-lineup-list ._over4 {
  width: 100%;
}

#topics .project-lineup-list ._over4 a {
  display: flex;
  align-items: center;
}

#topics .project-lineup-list ._over4 .project-lineup-image {
  width: 40%;
  padding-right: 5%;
  margin-bottom: 0;
}

.s#topics .project-lineup-list ._over4 .project-lineup-title {
  width: 60%;
}

.s#topics ._over4 .project-lineup-exhibition {
  display: block;
}

.s#topics .project-lineup-list li {
  width: 100%;
  padding-bottom: 0;
}

.s#topics .project-lineup-list li:not(:last-child) {
  padding-bottom: 40px;
}

.s#topics .project-lineup-list li._over4:not(:last-child) {
  padding-bottom: 20px;
}

#topics .project-lineup-image {
  margin-bottom: 15px;
}

.s#topics .project-lineup-image {
  margin: 0 auto;
  padding-bottom: 16px;
}

#topics .project-lineup-image img {
  border-radius: 10px;
}

#topics .project-lineup-image img.border {
  border: 1px solid #cccccc;
}

#topics .project-lineup-exhibition {
  font-size: min(1.6rem, 1.52vw);
}

.s#topics .project-lineup-exhibition {
  display: contents;
  font-size: 1.5rem;
}

#topics .project-lineup-date {
  font-size: min(1.4rem, 1.38vw);
  margin-bottom: 14px;
  line-height: 1;
}

.s#topics .project-lineup-date {
  font-size: 4vw;
}

#topics .topics-tag {
  position: relative;
  font-size: clamp(0.8rem, 1vw, 1.4rem);
  margin-bottom: 5px;
}

#topics .topics-tag::after {
  content: "";
  position: absolute;
  bottom: 2%;
  right: 0;
  width: 5%;
  padding-top: 5%;
  background: url(../img/icon-arrow.png) no-repeat;
  background-size: contain;
}


.s#topics .topics-tag {
  font-size: 4vw;
}

#topics .topics-tag span {
  background-color: black;
  color: white;
  padding: 0 7px;
  margin-right: 7px;
}

#topics .project-lineup-title,
#topics .project-lineup-title h4 {
  font-size: min(1.6rem, 1.68vw);
  padding-bottom: 0;
  font-family: "Zen Kaku Gothic New", sans-serif;
}

#topics .project-lineup-title h4 {
  font-weight: bold;
  margin-bottom: 5px;
}

.s#topics .project-lineup-title,
.s#topics .project-lineup-title h4 {
  font-size: 4.2vw;
}

.project-lineup-text {
  grid-area: text;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
project_detail_CSS
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */

#topics-detail-content a {
  text-decoration: underline;
}

#topics-detail-content a:hover {
  text-decoration: none;
  opacity: 1;
}

#topics-detail .common-btn a {
  text-decoration: none;
}

#topics-detail .common-btn a:hover {
  opacity: 0.7;
}

#topics-detail .common-mv {
  background: url(../img/mv-pink.png) center / cover no-repeat;
}

.s#topics-detail .common-mv {
  background: url(../img/mv-pink-sp.png) center / cover no-repeat;
}

#topics-detail .topics-detail-content {
  max-width: 1100px;
  width: 100%;
  padding: 80px 0 175px;
  margin: 0 auto;
}

#topics-detail .topics-detail-content {
  width: 90%;
  padding: 40px 0 100px;
  margin: 0 auto;
}

#topics-detail .common-mv h1 img {
  height: 29vh;
}

/* --------------
	とおくのファンファーレ用
-----------------*/
#topics-detail #fanfare .common-mv {
  background: url(../img/mv-pink.png) center / cover no-repeat;
}

.s#topics-detail #fanfare .common-mv {
  background: url(../img/mv-pink-sp.png) center / cover no-repeat;
}

#topics-detail .breadcrumb ul li:nth-of-type(2)::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: -17px;
  margin: auto;
  width: 6px;
  height: 8px;
  display: block;
  background-image: url(../img/icon-breadclumb-arrow.png);
  background-size: 100%;
  background-repeat: no-repeat;
}

#topics-detail .project-detail-content {
  max-width: 1100px;
  width: 100%;
  padding: 80px 0 175px;
  margin: 0 auto;
}

.s#topics-detail .project-detail-content {
  width: 90%;
  padding: 40px 0 100px;
  margin: 0 auto;
}

#topics-detail .center {
  margin-bottom: 60px;
}

.s#topics-detail .center {
  padding: 40px 0 100px;
  margin: 0 auto;
}

/* --------------
	日付ありタイトル
-----------------*/
#topics-detail ._days {
  display: flex;
  justify-content: flex-start;
  gap: 40px;
  align-items: center;
  border-bottom: 1px solid #cccccc;
}

.s#topics-detail ._days {
  flex-direction: column;
  gap: 0;
  align-items: flex-start;
}

#topics-detail .title-days {
  font-family: "Montserrat", sans-serif;
  flex: 0 0 70px;
  font-size: 3rem;
  line-height: 1.2;
  font-weight: 600;
  padding-left: 50px;
  padding-bottom: 24px;
}

.s#topics-detail .title-days {
  flex: 0 0 20px;
  font-size: 2.8rem;
  line-height: 1.2;
  font-weight: 600;
  padding-left: 0;
  padding-bottom: 12px;
}

#topics-detail .title-days span {
  font-size: 1.4rem;
}

.s#topics-detail .title-days span {
  font-size: 1.6rem;
  padding-right: 1.6rem;

}

#topics-detail .title-text {
  font-size: 2rem;
  font-weight: bold;
}

.s#topics-detail .title-text {
  font-size: 2rem;
  font-weight: bold;
  padding-bottom: 12px;
  letter-spacing: -1px;
}

/* --------------
	日付なしタイトル
-----------------*/
#topics-detail ._title {
  font-size: 2rem;
  font-weight: bold;
  padding-bottom: 24px;
  border-bottom: 1px solid #cccccc;
}

.s#topics-detail ._title {
  padding-bottom: 12px;
}

#topics-detail ._title span {
  font-weight: normal;
  font-size: 1.6rem;
}

/* --------------
	汎用テキスト
-----------------*/
#topics-detail .common-text {
  padding: 20px 50px;
}

#topics-detail .common-text._flex {
  display: flex;
  justify-content: space-between;
}

.s#topics-detail .common-text._flex {
  display: block;
}

.s#topics-detail .common-text {
  padding: 12px 0;
}

#topics-detail ._item {
  padding: 0 50px;
}

.s#topics-detail ._item {
  padding: 0;
}

#topics-detail ._item-title {
  border-bottom: 1px solid #cccccc;
}

#topics-detail ._item-title span {
  font-size: 1.6rem;
}

#topics-detail ._item-title {
  padding: 16px 0;
}

#topics-detail ._item-content {
  font-size: 1.6rem;
  padding-bottom: 28px;
}

.s#topics-detail ._item-content {
  font-size: 1.6rem;
  padding: 0;

}

#topics-detail ._item-content p {
  font-size: 1.6rem;
  padding: 16px 0;
}

.s#topics-detail ._item-content p {
  font-size: 1.6rem;
  padding: 16px 0;
}

#topics-detail ._item-content ul {
  display: flex;
  justify-content: center;
  gap: 28px;
  margin-bottom: 20px;
}

.s#topics-detail ._item-content ul {
  flex-direction: column;
}

#topics-detail ._item-content li {
  width: 50%;
}

.s#topics-detail ._item-content li {
  width: 100%;
}

#topics-detail .common-btn a::after {
  top: 0;
  bottom: 0;
  right: 180px;
  margin: auto;
  width: 16px;
  height: 8px;
  display: block;
  background-image: url(../img/icon-arrow-white.png);
  background-size: 100%;
  transform: rotate(180deg);
}

.s#topics-detail .common-btn a {
  padding: 16px 15px;
}

#topics-detail .topics-movie {
  display: block;
  width: 80%;
  height: auto;
  margin: 0 auto;
  aspect-ratio: 16 / 9 !important;
}

.s#topics-detail .topics-movie {
  width: 100%;
}
